Bug 999346 - libgpg-error-1.20 is available
Summary: libgpg-error-1.20 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libgpg-error
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-08-21 08:17 UTC by Upstream Release Monitoring
Modified: 2015-09-03 10:03 UTC (History)
3 users (show)

Fixed In Version: 1.20-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-03 10:03:32 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.19 (#999346) (1.18 KB, text/x-diff)
2015-04-11 00:49 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2013-08-21 08:17:43 UTC
Latest upstream release: 1.12
Current version/release in Fedora Rawhide: 1.11-2.fc20
URL: ftp://ftp.gnupg.org/gcrypt/libgpg-error/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-04-16 09:04:49 UTC
Latest upstream release: 1.13
Current version/release in Fedora Rawhide: 1.12-1.fc21
URL: ftp://ftp.gnupg.org/gcrypt/libgpg-error/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-09-10 10:25:54 UTC
Latest upstream release: 1.14
Current version/release in Fedora Rawhide: 1.13-3.fc22
URL: ftp://ftp.gnupg.org/gcrypt/libgpg-error/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Upstream Release Monitoring 2014-09-17 15:44:13 UTC
Latest upstream release: 1.15
Current version/release in Fedora Rawhide: 1.13-3.fc22
URL: ftp://ftp.gnupg.org/gcrypt/libgpg-error/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 4 Upstream Release Monitoring 2014-09-19 08:43:59 UTC
Latest upstream release: 1.16
Current version/release in Fedora Rawhide: 1.13-3.fc22
URL: ftp://ftp.gnupg.org/gcrypt/libgpg-error/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 5 Upstream Release Monitoring 2014-10-17 08:05:32 UTC
Latest upstream release: 1.17
Current version/release in Fedora Rawhide: 1.16-1.fc22
URL: ftp://ftp.gnupg.org/gcrypt/libgpg-error/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 6 Upstream Release Monitoring 2015-01-27 10:14:16 UTC
Latest upstream release: 1.18
Current version/release in Fedora Rawhide: 1.16-1.fc22
URL: ftp://ftp.gnupg.org/gcrypt/libgpg-error/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 7 Upstream Release Monitoring 2015-04-11 00:49:17 UTC
Latest upstream release: 1.19
Current version/release in rawhide: 1.17-2.fc22
URL: ftp://ftp.gnupg.org/gcrypt/libgpg-error/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 8 Upstream Release Monitoring 2015-04-11 00:49:36 UTC
Created attachment 1013317 [details]
[patch] Update to 1.19 (#999346)

Comment 9 Upstream Release Monitoring 2015-04-11 00:54:34 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9460714

Comment 10 Upstream Release Monitoring 2015-04-13 15:28:57 UTC
tmraz's libgpg-error-1.19-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=627952

Comment 11 Upstream Release Monitoring 2015-06-17 17:17:29 UTC
ausil's libgpg-error-1.19-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=652380

Comment 12 Upstream Release Monitoring 2015-08-26 12:14:15 UTC
Latest upstream release: 1.20
Current version/release in rawhide: 1.19-2.fc23
URL: ftp://ftp.gnupg.org/gcrypt/libgpg-error/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 13 Upstream Release Monitoring 2015-08-26 12:14:32 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-fX4iLR/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-fX4iLR/100.0%: No such file or directory

Comment 14 Upstream Release Monitoring 2015-09-01 15:57:36 UTC
tmraz's libgpg-error-1.20-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=682067

Comment 15 Fedora Update System 2015-09-01 16:15:14 UTC
libgpg-error-1.20-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14788

Comment 16 Fedora Update System 2015-09-01 20:21:53 UTC
libgpg-error-1.20-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update libgpg-error'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14788

Comment 17 Fedora Update System 2015-09-03 10:03:28 UTC
libgpg-error-1.20-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.